<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.40599822998</MDI>
      <MDI key="STATISTICS_MEAN">33.056157393251</MDI>
      <MDI key="STATISTICS_MINIMUM">6.2170000076294</MDI>
      <MDI key="STATISTICS_STDDEV">5.3740484002923</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
